Skip to Content
0

Lumira compatibity with BO 4.2

Nov 10, 2016 at 10:20 PM

88

avatar image
Former Member

Hi ,

We are going to install BO 4.2 SP 3 (Patch not decided). Can any one please give me some documents on the below questions ?

1. Is Lumira 1.31.2 compatible with BO 4.2 SP 3?

2. What is the latest patch on BO 4.2 SP 3 ?

Thank You,

Regards,

Subhayan Ghosh

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Best Answer
Andreas J.A. Schneider
Nov 10, 2016 at 10:55 PM
0

The most current patch for the SAPBI BusObjects platform is.. 4.2 SP3 with Patch 2 as of 10th of November, 2016 ;-)

Share
10 |10000 characters needed characters left characters exceeded
Tammy Powlas
Nov 10, 2016 at 11:10 PM
0

And the answer to #1 is yes - please install the Lumira add-on to the BI platform.

Share
10 |10000 characters needed characters left characters exceeded